{
  "headers": {
    "x-amz-id-2": "9syvB6jdbypavopx+V7BtSv1n2Gwf4fBrIVXnk7Ak2XfMX518iciGuTgDd0RkcHlmJDySnJ3IqA=",
    "content-length": "2087",
    "server": "deploy/us-east4-c",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "x-amz-request-id": "4466YD8NQPZGR0T7",
    "cache-control": "public, max-age=31536000, immutable",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "x-amz-version-id": "2GVvtbY._7aUuENEm1UIJeLkyXyfPiv9",
    "access-control-allow-origin": "*",
    "content-type": "application/typescript; charset=utf-8",
    "etag": "\"5116a2e23a9da44427590a38adcfe445\""
  },
  "url": "https://deno.land/std@0.122.0/async/debounce.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 2059381
  }
}